Description

eingereicht von MBR

Das Präsidium der Piratenversammlung möge beschliessen die VAR PPS wie folgt zu ändern:

Antragstext

Alt

Art. 6 Verfahren

1 Die Wahl an der Versammlung in Natura kann offen erfolgen, wenn sich nur ein Kandidat für das Amt stellt. Andernfalls erfolgen

Wahlen immer geheim.

2 Die geheime Wahl erfolgt mit absolutem Mehr. Erreicht in einem Wahlgang kein

Kandidat das absolute Mehr, so wird der Kandidat mit den wenigsten Stimmen eli-

miniert und es erfolgt ein weiterer Wahlgang. Erreicht der einzige Kandidat das

absolute Mehr nicht, so bleibt das Amt unbesetzt.

neu

Art. 6 Verfahren

1 Die Wahl an der Versammlung erfolgt in der Regel offen.

2 Die Wahl erfolgt mit absolutem Mehr. Erreicht in einem Wahlgang kein Kandidat das absolute Mehr, so wird der Kandidat mit den

wenigsten Stimmen eliminiert und es erfolgt ein weiterer Wahlgang. Erreicht der einzige Kandidat das absolute Mehr nicht, so bleibt

das Amt unbesetzt.

Begründung

Es hat sich an mehreren Versammlungen gezeigt, dass eine geheime Wahl an In Natura Versammlungen nicht unbedingt das

praktischste ist. Deshalb obiger Änderungsantrag.

History

#1 - 26 April 2016 10:38 - Atropos

- Subject changed from Antrag Änderung VAR PPS  to Antrag Änderung VAR PPS Art 6.1

#2 - 26 April 2016 10:41 - Atropos

- Subject changed from Antrag Änderung VAR PPS Art 6.1 to Antrag Änderung VAR PPS Art 6

- Description updated

- Assignee set to Atropos

#3 - 17 May 2016 19:06 - user758

- Description updated

#4 - 19 May 2016 14:58 - Atropos

- Status changed from New to Angenommen / Accepté

#5 - 01 July 2016 07:45 - dace45

Ja

#6 - 02 July 2016 18:02 - smutje1982m

- Stimme/Vote Alex set to Ja/Oui
